module Config.Pages.Debate.Cuckery.Records.EdwardGoeke exposing (..)

import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Debate.Cuckery.Types exposing (..)


cuckEdwardGoeke : Cuck
cuckEdwardGoeke =
    let
        name : String
        name =
            "Edward Goeke"

        propSeedOils =
            "Seed oils are inflammatory."
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/GoekeEddie"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1773421625150746784?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = propSeedOils
          , dodgeReceipts = [ { receipt = "receipt1" } ]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReasonInflammation
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1774154640403423359?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = propSeedOils
          , dodgeReceipts = [ { receipt = "receipt1" } ]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReasonInflammation
          }
        ]
    }
