module Config.Pages.Debate.Cuckery.Records.GeorgeMartin exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckGeorgeMartin : Cuck
cuckGeorgeMartin =
    let
        name : String
        name =
            "George Martin"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/CarnismDebunked"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1815098730141651021"
          , dodgeDescription = RanAway
          , dodgeProposition = "Nick has killed more animals in his life than a mature bear."
          , dodgeReceipts = [ {receipt = "receipt1"}]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propEmpiricalClaim
          }
        ]
    }
