module Config.Style.Glow exposing (..)

import Config.Style.Colour exposing (colourTheme)
import Element exposing (Attr)
import Element.Border as D exposing (glow)
import Html.Attributes as H exposing (style)


glowDeepDarkGrey : Attr decorative msg
glowDeepDarkGrey =
    D.glow colourTheme.shadow 4


glowDeepDarkOrange : Attr decorative msg
glowDeepDarkOrange =
    D.glow colourTheme.textDeepDarkOrange 4


glowDeepDarkGreyNavbar : Attr decorative msg
glowDeepDarkGreyNavbar =
    D.glow colourTheme.shadow 10
