module Config.Pages.Debate.Cuckery.Records.BradCampbell exposing (..)

import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Debate.Cuckery.Types exposing (..)


cuckBradCampbell : Cuck
cuckBradCampbell =
    let
        name : String
        name =
            "Brad Campbell"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/DrBradCampbell"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1530933999610171392?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Canola oil kills you slowly."
          , dodgeReceipts = [ { receipt = "receipt1" } ]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        ]
    }
