module Config.Pages.Services.Types exposing (..)

import Element as E exposing (..)


type alias Service msg =
    { serviceImage : String
    , serviceLink : String
    , serviceName : String
    , serviceRate : String
    , isNewTabLink : Bool
    , serviceDescription : List Description
    , serviceArticle : ServicePage msg
    }


type alias ServicePage msg =
    { articleParagraph : Paragraph msg
    , articleTitles : Title
    , articleListEntries : ArticleList
    }


type alias Paragraph msg =
    { paragraph1 : List (Element msg)
    , paragraph2 : List (Element msg)
    , paragraph3 : List (Element msg)
    , paragraph4 : List (Element msg)
    }


type alias Title =
    { title1 : String
    , title2 : String
    , title3 : String
    , title4 : String
    , title5 : String
    , title6 : String
    , title7 : String
    , title8 : String
    , title9 : String
    , title10 : String
    }


type alias ArticleList =
    { list1 : List String
    , list2 : List String
    , list3 : List String
    , list4 : List String
    , list5 : List String
    , list6 : List String
    , list7 : List String
    , list8 : List String
    , list9 : List String
    , list10 : List String
    }


type alias Description =
    { point : String
    }
